
body{
	background: transparent url(../img/bg-body.png);
}

a{
	color: #9a1413;

}

a:hover{
	text-decoration: none;
	color:#C77575;
}

h1,h2,h3{
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
}

h1{
	font-size: 32px;
}

h2{
	font-size: 24px;
	line-height: 27px;
}

h3{
	font-weight: 300;
	font-size: 21px;
}

h4{
	font-size: 12px;
	line-height: 1.5;
}

.abstract{
	font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
	color:#555;
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 40px;
}

.hidden{
	opacity: 0;
	visibility: hidden;
	display: none;

}

.special-slide{
	margin: 20px 0;
	font-size: 13px;
	color:#555;
}

.facebook, .gplus, .twitter{
	width: 32px;
	height: 32px;
	display: inline-block;
	background-color: #000;
	margin-right: 10px; ;
}

.text-red {
    color: #9a1413;
}

i.text-red{
    font-style:normal;
}

.facebook{
	background: #3B5998;
}
.facebook:hover{
	background: #7289BB;
}
.twitter{
	background: #00ACED;
}
.twitter:hover{
	background: #77C7E6;
}

.gplus{
	background: #D14836;
}.gplus:hover{
	background: #DB8C81;
}

.tooltip-inner{
	background: #fffcf3;
	border: 1px solid #333;
	color:#333;
	text-shadow: none;
	padding:10px;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

.bic_calendar{
	background: #fff;
	border-radius: 5px;
	border: transparent;
}

#calendario{
	margin-right: 20px;
}


.btn, input[type="submit"].btn{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	background:#31ABC2;
	color: #fff;

	text-shadow:none;

	border:0;
}

.btn:hover, .btn:active, input[type="submit"].btn:hover, input[type="submit"].btn:active{
	background:#227F91;
	color: #fff;
}

.scarica_pdf{
	color: #FFF;
	line-height: 40px;
	font-weight: bold;
	display: block;
	width: 178px;
	height: 40px;
	background: #cd191a;
	text-align: center
}

form#aspnetForm{
	margin:0;
}



header{
	background: #fff;
	height: 140px;

	border-bottom: 1px solid #D7D7D7;
	-webkit-box-shadow: inset 0px -5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	-moz-box-shadow: inset 0px -5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	box-shadow: inset 0px -5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;

	margin-bottom: 40px;
}



.bgRight{
	background: #9a1413;
    width: 50%;
    position: absolute;
    right: 0px;
    height: 40px;
   
}


.logo a{
	text-indent: -99999px;
	display: block;
	background: url(../img/logo.jpg);
	width:58px;
	height: 110px;

}


.header-container{
	position: relative;
}

.header-container .social{
	float: right;
	padding-top: 3px;
	width: 150px;
}

.top-container{
	background: #9a1413;
	z-index: 1;
	height: 40px;

}

.top-menu{
	float:left;
	list-style: none;
	margin: 0;
	width:350px;
}

.top-menu li{
	float: left;
}

.top-menu li a{
	display: block;
	line-height: 40px;
	color:#fff;
	padding: 0 5px;
	margin: 0 5px;
	font-size: 12px;
}

.language{
	float:left;
	padding-left: 90px;
	background: transparent url(../img/eng.jpg) no-repeat;
	line-height: 40px;
	margin: 0;
	
}

.language a{
	color:#fff;
	font-size:12px;
}

.logo-unifi{
	float:right;
	
}
.logo-unifi a{
	display: block;
	text-indent: -99999px;
	background: transparent url(../img/logo-unifi.png) no-repeat;
	height: 40px;
	width: 100px;
}

/* MAIN MENU */


.main-menu ul{
	list-style: none;
	margin:0;
}

.main-menu  ul > li{
	float:left; 
	position: relative;
	z-index:10;
}


.main-menu  ul > li  a{
	display: block;
	height: 100px;
	line-height: 100px;

	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	font-size: 18px;

	text-transform: uppercase;
	color: #555;

	padding: 0 20px;

	border-left: 1px solid #eee;
	position: relative;

}

.main-menu ul > li a:hover {
  color: #222;
  text-decoration: none;
  background: #fffcf3;
}

.main-menu ul > li:first-child a{
	margin-left: 0;
}

.main-menu ul > li ul{
	opacity: 0;
	 filter: alpha(opacity=0);
	 visibility: hidden;
	 -webkit-transition: opacity 0.2s ease-in;
	 -moz-transition: opacity 0.2s ease-in;
	 -o-transition: opacity 0.2s ease-in;
	 transition: opacity 0.2s ease-in;
	 position: absolute;
	 background: white;
	 left: -1px;
	 border: 1px solid #eee;

	 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	  -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	  box-shadow: 0 0 10px rgba(0,0,0,0.2); 

}

.main-menu ul > li ul li {
  float: none;
  white-space: nowrap;
  border-bottom: 1px solid #f1f1f1;
}

.main-menu ul > li ul li a {

	font-size: 16px;
	text-transform: none;
	padding: 0 20px;
	margin-right: 0;
	height: 40px;
	line-height: 40px;
	font-weight: normal;

	min-width: 200px;
	color:#9A1413;
}



.main-menu ul > li ul li a::before {
  content: '';
}
.main-menu ul > li ul li ul {
  position: absolute;
  left: 100%;
  top: -1px;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
}
.main-menu ul > li:hover > ul {
  opacity: 10;
  filter: alpha(opacity=100);
  visibility: visible;
}
.main-menu ul > li:hover > a {
  color: #2b3039;
}

.cart{
	float:left;

	height: 95px;
	padding: 0 20px;

	border-left: 1px solid #eee;
}
.cart:hover{
	background: #fffcf3;
}

.cart a{
	background: url(../img/icon-cart.png) no-repeat left center; 
	width: 32px;
	height: 95px;
	display: block;

	font-size: 24px;
	line-height: 95px;
	color:#c1c1c1;

	padding-left: 42px;
}

.cart a:hover{
	text-decoration: none;

}

.search{

	float:left;

	width: 295px;
	height: 95px;
	
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;

	position: relative;

}

.search input{
	height: 87px;
	width: 255px;
	outline: none;
	border:none;

	font-size:16px;
	font-style: italic;

	padding-right: 71px;
	text-indent: 15px;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	background: transparent;


}

.search input:focus{
	border-color:transparent;

	-webkit-box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.075);

	background: #fafafa;
}


.btn-search{
	position: absolute;
	right: 30px;
	top:30px;

	width:32px;
	height: 32px;

	background: url(../img/icon-search.png);

	border: 0;

}


/**************** MAIN ***********************/

.main-wrapper{
	background: #fff;
	border: 1px solid #D7D7D7;
	-webkit-box-shadow: inset 5px 5px 0px #FAFAFA, inset -5px -5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	box-shadow: inset 5px 5px 0px #FAFAFA, inset -5px -5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	min-height: 500px;
	margin-bottom: 40px;
}

.breadcrump{
	background: #fafafa;
	height: 34px;
	font-size: 12px;
	line-height: 35px;
	color:#666;

	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.breadcrump-inner{
	padding-left:10px;
}

.breadcrump a, .breadcrump span{
	padding-left: 3px;
}

.breadcrump a:hover{
	text-decoration: none;

}

.breadcrump a:after{
	content:"\00bb";
	padding-left: 6px;
}


/****** MIDDLE CONTENT (HOME) ********/
.middle-content{
	background: #fafafa;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

.middle-content h2{
	font-size: 32px;
	font-weight: 300;
	text-align: center;
}

.features-fup{
	margin-bottom: 40px;
	margin-top: 40px;
}

.features-fup h3{
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
/*	font-family: "Helvetica Neue", Arial, sans-serif;
*/	text-transform: uppercase;
	font-weight: bold;
	margin:15px 0;
}

.features-fup img{
	text-align: center;
	margin: auto;
	display: block;
}

.features-fup p{
	
	color:#555;
	font-size: 13px; 
}

.feature-inner{
	padding: 0 25px; 
}

.separator{
	margin:20px 0px 40px 70px;
	width: 800px;
	padding:0 50px;	
}


/************ CONTENT LEFT SCHEDA LIBRO *****************/
.cover-image a img{
	position: absolute;
	top: 0;

	-webkit-box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.8);	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 

	border: 4px solid #CED6D5;
	border-radius: 2px;

}

.scheda{

	background: #F0F2F4;
	margin: 0px 0px 40px 40px;
	padding: 10px 0;
	width: 300px;

}

.scheda h3{
	font-size: 18px;

}

.scheda .event-scheda{
	padding: 10px 0;
	border-bottom: 1px dotted #ddd;
	margin-right: 0px;
}

.content-left-inner{
	padding-left:10px;
}

.content-left .cover-image{
	width: 260px;
	height: auto;
	margin: 10px 0 40px 10px;

	-webkit-box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.5);	
}

.research-material, .tag, .social{
	margin-bottom: 20px;
	padding: 0 20px;

}

.research-material ul, .tag ul{
	list-style: none;
	margin:0;
	border-bottom: 1px solid #DAE0E6;
	padding-bottom: 20px;
}

.research-material li a, .tag li a{
	font-size: 12px;
	font-weight: bold;

}


/************ CONTENT RIGHT SCHEDA LIBRO *****************/

.content-right-inner{
	padding-right: 20px;
}

.subtitle{
	display: block;
	color:#999;
	margin-bottom: 10px;
}

.authors, .researchers{
	float: left;
	display: block;
	color:#333;
	margin-left: 5px;
	font-weight: bold;
}


.authors.active, .researchers.active{
	color:#C77575;
}


.book-info .more-info{
	font-size: 13px;
	font-weight: 500;
	float: none;
	margin-left: 0;
	margin-top: 1rem;
}




.book-info-authors span{
	display: block;
	float: left;
	margin-left: 20px;
}


.book-info-authors span:first-child{
	margin-left: 0px;
}

.box-certifications{
	background: #fafafa;
	margin: 20px 0; 
	border:1px solid #eee;
	margin-top: 20px;
	padding:20px 10px;

}

.box-certifications .fsc-title{
	line-height: 1.2;
	font-size: 21px;
	margin-top: 0;
}

.committee, .collection{
	display: block;
	line-height: 25px;
	color: #315961;
	font-weight: bold;
	font-size: 14px;
	margin-left: 10px;
	
}
.committee a, .collection a{
	font-weight: normal;

}


.open-access-certification{
	margin-left: 10px;
	
	width: 230px;
	float: left;
}

.open-access-certification p{
	margin-left: 10px;
	float: left;
	
}

.quality-certification {

	width: 340px;
	float: left;
	margin-left: 30px;
}

.quality-certification p {
	margin-left: 10px;
	float: left;
}

.book-info .description{
	
	overflow: hidden;
}


/**********  FORMAT AVAILABLE *********/

.formats-available{
	margin-bottom: 40px;

}

#formats-tab{
	margin:0 0 0 20px;
	border:none;
	position: relative;
}

#formats-tab > li > a{
	background: #dae0e6;
	color:#95999d;

	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	border:none;
}

#formats-tab > li > a:hover{
	color:#333;
}

#formats-tab > li.active{
	position: relative;
	top:10px;
	left:-5px;
	margin-top:-15px;
	margin-right: -15px;
	margin-left: -7px;

	height: 49px;
	overflow: hidden;

	
}

#formats-tab > li.active > a{

	padding:15px;
	margin: 0 5px;	


	background: #fff;
	color:#333;

	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;

	-webkit-box-shadow: 5px 0px 10px -5px rgba(0,0,0,0.2), -5px 0px 10px -5px rgba(0,0,0,0.2) ;
	 -moz-box-shadow: 5px 0px 10px -5px rgba(0,0,0,0.2), -5px 0px 10px -5px rgba(0,0,0,0.2) ;
	 box-shadow: 5px 0px 10px -5px rgba(0,0,0,0.2), -5px 0px 10px -5px rgba(0,0,0,0.2) ; 

	 border: 1px solid #dae0e6;
	 border-bottom-color: transparent;
}

#formats-tab > li.tab-openaccess > a{
	background: #ffb533;
	color:#fff;
}

#formats-tab > li.tab-openaccess > a:hover{
	background: #ffb533;
	color:#A5652B;
}

#formats-tab > li.active.tab-openaccess > a{
	background: #fff;
	color:#ffb533;
}



#formats-content{
	padding:40px 20px;
	border: 1px solid #dae0e6;

	box-shadow: inset 0px 0px 10px 5px #F4F4F4;
	-webkit-box-shadow: inset 0px 0px 10px 5px #F4F4F4;
	-moz-box-shadow: inset 0px 0px 10px 5px #F4F4F4;
	-o-box-shadow: inset 0px 0px 10px 5px #F4F4F4;
}

.tab-content-left{
	float: left;
	width: 330px;
	border-right: 1px solid #eee;
	padding-right: 20px;

}

.tab-content-right{
	float: left;
	padding-left: 20px;
	width: 225px;
	
}



.btn-epub{

 background: #cd191a url(../img/icon-cart-small.png) no-repeat 10px center;
 padding-left: 45px;
 color:#fff;
 line-height: 40px;
 font-weight: bold;
 display: block;
 width: 178px;
 height: 40px;
}

.btn-pdf{
 background: #2360a4 url(../img/icon-cart-small.png) no-repeat 10px center;
 padding-left: 45px;
 color:#fff;
 line-height: 40px;
 font-weight: bold;
 display: block;
 width: 178px;
 height: 40px;
}

.btn-cart{
	
 background: #238e1b url(../img/icon-cart-small.png) no-repeat 10px center;
 padding-left: 45px;
 color:#fff;
 line-height: 40px;
 font-weight: bold;
 display: block;
 width: 178px;
 height: 40px;
}

.btn-open{
	background: #ffb533 url(../img/icon-open.png) no-repeat 10px center;
	padding-left: 45px;
	color:#fff;
	line-height: 40px;
	font-weight: bold;
	display: block;
	width: 178px;
	height: 40px;
}

.btn-sito{
	background: #9279b2 url(../img/icon-sito.png) no-repeat 10px center;
	padding-left: 45px;
	color:#fff;
	line-height: 40px;
	font-weight: bold;
	display: block;
	width: 178px;
	height: 40px;
}

.btn-rivista{
	background: #31ABC2 url(../img/icon-riviste.png) no-repeat 10px center;
	padding-left: 45px;
	color:#fff;
	line-height: 40px;
	font-weight: bold;
	display: block;
	width: 178px;
	height: 40px;
}


.btn-epub, .btn-pdf, .btn-cart, .btn-open,.btn-rivista, .btn-sito{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;

	margin-bottom: 10px;
}


.btn-epub:hover, .btn-pdf:hover, .btn-cart:hover, .btn-open:hover, .btn-rivista:hover, .btn-sito:hover {
	color: rgba(0,0,0,0.8);

}

.info-tab{
	margin-top:10px;
}

/********* BANNER *********/

.row-banner{
	
	background: #fafafa;
	/*margin-top:20px;*/
	margin-bottom: 20px;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

.banner-content{
	text-align: center;
	padding: 40px 0;
}


/********* BOTTOM CONTENT *********/

.bottom-content{
	
	margin-top: 40px;
}

.bottom-content-inner{
	border-top: 1px solid #eee;
}

.suggest-wrapper{
	margin-right: -1px;
	border-right: 1px solid #eee;
}

.event-news-wrapper{
	border-left: 1px solid #eee;
	margin-left: 0px;
	padding-left:18px;
}

.label-title{
	margin: 1px 0 0 0 ;
	display: inline;
	padding:8px 15px;
	color:#fff;
}

.event-news .label-title{
	margin-left: -19px;
}

.light-red{
	background: #d24c4c;
}

.green{
	background: #3a898b;
}

.suggest-content{
	margin-top: 20px;
}

.book{
	float: left;
	margin: 0;
}


.book:first-child{
	margin-left: 20px;
}

.book.marginfix{
	margin-left: 20px;
}

.book:last-child{
	margin-right:0;
}

.book .cover-image{
	width: 210px;
}

.book .cover-image h4, .featured-book .cover-image h2{
	max-height: 54px;
	overflow: hidden;
	margin-top: 0;
	padding-right: 5px;
}

.book .cover-image .author, .featured-book .cover-image .author{
	height: 32px;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	overflow: hidden;
	padding-right: 5px;
}

.featured-book .cover-image .author{
	height: 36px;
	font-size: 14px;
	line-height: 18px;	
}

.book .cover-image > a{
	width: 70px;
	height: 150px;
	display: block;
	overflow: hidden;

	position: relative;

	float: left;
	margin-right: 5px;
}

.book-news .cover-image {
	width: 340px;
}

.book-news .cover-image > a{
	width: 140px;
	height: 250px;
}

.book-news  .cover-image h4{
	font-size: 14px;
	max-height: 63px;
}

/* FEATURED BOOK  HOME PAGE*/

.featured-book{
	margin: 20px 0 0 0 ;
	width: 640px;
}

.featured-book .cover-image{
	width: 620px;
	float: right;
}

.featured-book .cover-image > a{
	float: right;
	width: 150px;
	height: 250px;
	display: block;
	overflow: hidden;

	position: relative;
	margin-right: 5px;
}

.featured-book .cover-image .abstract{
		font-size: 14px;
		font-family: "Helvetica Neue", Arial, sans-serif;
		max-height: 106px;
		overflow: hidden;
		padding-right: 5px;
}


.more{
	text-align: center;
	margin:20px 0;
	
	
}

.more a{
	padding:10px 30px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	font-weight: bold;
	display: inline-block;


}

/*BOOK HOME*/



.forthcoming-titles .book{
	margin:0 0 20px 0;
}

.forthcoming-titles .book .cover-image {
	float: left;
	display: block;
	width: 70px;
	height: 103px;
}

.forthcoming-titles .book h4{
	float:left;
	width: 200px;
	margin:0 0 0 10px;
}

.forthcoming-titles .book h4 a {

	display: block;;
	color:#333;

}

.forthcoming-titles .book h4 a:hover {

	color:#9A1413;

}

.suggest-little .book{
	margin:0 0 20px 0;
}

.suggest-little .book .cover-image {
	float: left;
	display: block;
	width: 70px;
	height: 103px;
}

.suggest-little .book h4{
	float:left;
	width: 200px;
	margin:0 0 0 10px;
}

.suggest-little .book h4 a {

	display: block;;
	color:#333;

}

.suggest-little .book h4 a:hover {

	color:#9A1413;

}

.suggest-little-content{
	margin-top:20px; 
}



.suggest h4 a{
	color: #333;
}
.suggest h4 a:hover{
	color: #9A1413;
}

.suggest .more a{
	color:#3a898b;
}
.suggest .more a:hover{
	color:#75AEAF;
}


.event-news-content{
	margin-top: 0px;
}

.event, .news{
	padding:10px;
	border-bottom: 1px dotted #eee;
	margin-right: 20px;
}

.event a, .news a{
	display: block;
	opacity: 10;
	filter: alpha(opacity=100);
}

.event a:hover span, .news a:hover span{
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.event span, .news span{
	display: block;
}

.event-date, .event-title, .news-title{
	font-weight: bold;

}

.event-title, .news-title{
	color:#333;
	font-weight: normal;

}

.event-date{
	color: #d24c4c;
	font-size: 12px;
}

.event-subtitle{
	color:#999;
}

.event-news .more a{
	color:#d24c4c;
}
.event-news .more a:hover{
	color:#9A1413;
}

.bottom-content-bottom{
	background: #fafafa;
	border-top: 1px solid #eee;

}

.bottom-content-bottom h3{
	margin-top:0;

}

.bottom-content-bottom p{
	color:#555;
	font-size: 13px;
}


.bottom-content-bottom-inner{
	padding:40px 0 20px 0;
}





/********************** FOOTER ************************/

.top-footer{
	background: #fafafa;

	
	border-top: 1px solid #D7D7D7;
	-webkit-box-shadow: inset 0px 5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	-moz-box-shadow: inset 0px 5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;
	box-shadow: inset 0px 5px 0px #FAFAFA, 0px 0px 5px #D7D7D7;

	padding: 20px 0; 
}

.link-col1 ul, .link-col2 ul,.link-col3 ul,.link-col4 ul{
	list-style: none;
	margin:0;

}

.link-col1 a, .link-col2 a,.link-col3 a,.link-col4 a{
	font-weight: normal;
	color:#555;

}

.link-col1 a:hover, .link-col2 a:hover,.link-col3 a:hover,.link-col4 a:hover{
	font-weight: normal;
	color:#9A1413;

}

.bottom-footer{
	background: #fff;
	border-top: 1px solid #eee;
	padding: 10px 0; 
}

.bottom-footer p{
	margin:0;
}


.footer-newsletter {
	margin-bottom: 20px;
	position: relative;
}

.footer-newsletter h3{
	margin:0 0 10px 0;
	line-height: 20px;

}

.footer-newsletter input{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	border:5px solid #eee;


	float:right;
	position: relative;
	width: 213px;
	display: block;

	font-size: 12px;
	color:#999;


	
}

.footer-newsletter input:focus{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	border:5px solid #eee;

	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);


}

.footer-newsletter .btn-default{
	float: right;
	position: relative;
	top:0;
	right: 5px;
	z-index: 100;

	width: 60px;
	height: 24px;
	margin:6px 0 0 -60px;

	background: #d24c4c;
	color:#fff;

	font-size: 12px;
	font-weight: normal;
	border:none;
	text-align: center;
	padding-top: 3px;

}

.footer-newsletter .btn-default:hover{
	background: #9A1413;
	color:#fff;
}

.facebook-follow{
	background: #336699;
}

.facebook-follow a{
	display: block;
	padding: 10px;

	background: #336699;
	color:#fff;

	text-align: center;
	font-size: 18px;
	font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
	font-weight: 300;
}

.facebook-follow a:hover{
	color: rgba(255,255,255,0.7);
	font-weight: 300;
	background: #295C8F;
}


.forthcoming-titles{
	padding:20px 20px;
	margin-top: -40px;
	margin-left: -1px;
	border-left: 1px solid #eee;
}

.random-section {
	padding:20px 20px;
	margin-top: -40px;
	margin-left: -1px;
}

.random-section h3, .forthcoming-titles h3 {
	font-size: 32px;
	margin: 0 0 20px 0;
}

.random-section p{
	color:#555;
	font-size: 13px;
}


/*BLANK PAGE*/


.content-full-inner{
	padding: 0 20px;
}



/************ LE COLLANE ************/

.list-category{
	list-style: none;
	margin: 20px 0 20px 0;
}

.list-category li{
	margin-bottom: 10px;
	margin:0 10px 10px 10px;
	width: 460px;
	float: left;
}

.list-category li.comitato{
	float: none;
	width: auto;
}

.list-category li a{
	display: block;
	font-size: 13px;
	padding:5px;
	color:#9A1413;
	font-weight: bold;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.list-category li a:hover{
	color:#9A1413;
}

.collection-header h3{
	margin-top: 0;
	line-height: 1.2;
}
.collection-header p{
	color:#777;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	height: 60px;
	overflow: hidden;
}
.collection-image{
	height: 100px;
	margin-bottom: 10px;
}

.header-category{
	padding:0 20px;
}

.content-category .book {
	margin:20px 0px;
}

.content-category .cover-image{
	margin-left:20px;
}

.content-category .book h4 a{
	color:#333;
}

.content-category .book h4 a:hover{
	color:#9A1413;
}


/*********** RIVISTE ***********/

#accordion-magazines .accordion-group{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

}

#accordion-magazines .accordion-heading a{
	background: #fafafa;
	display: block;
	color:#9A1413;
	font-weight: bold;
}

#accordion-magazines .accordion-heading a:hover, #accordion-magazines .active a{
	background: #9A1413;
	display: block;
	color:#fff;
}



#accordion-magazines .accordion-body{
	background: #fff;
}


#accordion-magazines .accordion-body a{
	display: block;
	margin: 4px;
	color:#333;
	background: #fff;

	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#accordion-magazines .accordion-body a:hover{
	color:#C77575;
	padding-left: 5px;
	
}

.td-right
{
    text-align:right !important;
}


/* COMITATI */
.comitato{
	font-size: 13px;
	width: 800px;
}

.comitato .collection-header h3{
	font-size: 18px;
	line-height: 24px;
}


/*************************************************
/**** CARRELLO
*************************************************/


.nav-cart{
	list-style:none;
	margin-left: 0;
	padding-left: 20px;
	background: #fafafa;
	border-bottom: 1px solid #eee;
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
}

.nav-cart li{
	display: inline-block;
	color:#333;
	padding: 5px;
	margin: 10px;
}

.nav-cart li.active{
	background: #9A1413;
	color:#fff;
}

.nav-cart li span{
	font-size: 18px;
}

.section-cart{
	width: 960px;
	margin: 20px auto;
	padding-left: 20px;
}

.section-cart .table th, .table td {
	vertical-align: middle;
}


/*************************************************
/**** LOGIN
*************************************************/


.login-box{
	margin-right: -1px;
	border-right: 1px solid #eee;
}

.register-box{
	margin-left: 0px;
	border-left: 1px solid #eee;
}

.login-box-info, .register-box-info{
	padding:20px;
	
}

.section-cart input, .section-user-info input, .page-login-register input, .main-section-content input{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
	border:1px solid #ddd;
	background: #fcfcfc;
}

.section-cart input:focus, .section-user-info input:focus, .page-login-register input:focus, .main-section-content input:focus{
	border:1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.075);

	background: #fff;	

}

.register-box .icon-lock, .login-box .icon-lock  {
	margin-top: 6px;
}
	

.section-user-info-inner, .shipping-address-inner, .invoicing-address-inner{
	padding: 0 20px;
}

.section-user-info-inner .alert{
	background: #fafafa;
	border: 1px solid #eee;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	color:#333;
}

.nav-footer-cart{
	margin: 0 20px 20px;
}

.panel-inner, .main-section-content-inner, .shipping-info-inner{
	padding:0 20px;
}


/*************************************************
/**** MODALE
*************************************************/


.modal{

	width: 650px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	background: #FFF;
	-webkit-box-shadow: inset 5px 5px 0px #FAFAFA, inset -5px -5px 0px #FAFAFA;
	box-shadow: inset 5px 5px 0px #FAFAFA, inset -5px -5px 0px #FAFAFA;
}

.modal .alert{
	color: #333;
	background: #F0F2F4;
	border-top: 1px solid #DAE0E6;
	border-bottom: 1px solid #DAE0E6;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	text-shadow: 0 1px 0 #fff;

}

.modal .interesse{
	width: 180px;
	float: left;
}

.modal-header{
	background: #9A1413;
	color:#fff;
}






/*ARCHIVE EVENT*/

.list-event{
	list-style: none;
}

.list-event li{
	margin-bottom: 5px;
}

.list-event .event-date{
	margin-right: 5px;
}




/*PAGINATION*/


.fup-pagination-inner{
	padding:20px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin: 0 20px;
}

.pag-pagination a{
	padding:5px;
}
.pag-pagination a.active{
	background-color: #d24c4c;
	color:#fff;
}


/*AUTORS*/

.list-authors{
	list-style: none;
	margin:40px 0; 
	padding:0;
	display: flex;
	flex-wrap: wrap;
}
.list-authors li{
	font-size: 16px;
	line-height: 24px;
	padding: 0 1rem 1rem 0;
	width: 300px;
	flex: 0 0 300px;
}

.list-authors.list-authors-sc li{
	flex: 0 0 33%;
	width: 33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.list-authors li.iniziale{
	font-size: 32px;
	line-height: 24px;
	width: 100%;
	flex: 0 0 100%;
	
	border-bottom:1px solid #9A1413;
	color:#9A1413;
	margin-bottom: 20px;
	padding:10px 0;

}

.list-authors li a{
	color: #1e1e1e;
	font-weight: 500;
	font-size: 18px;
}

.list-authors li a:hover{
	color:#9A1413;
}


.list-authors li .affiliation{
	display: block;
	font-size: 13px;
	color: #999;
	line-height: 1.2;
}


.list-members{
	display: flex;
	flex-wrap: wrap;
}

.list-members li{
	margin-bottom: .5rem;
	flex: 0 0 33%;
	max-width: 33%;
	padding-right: 2rem;
	box-sizing: border-box;
}

.list-members .member{
	font-size: 16px;
	font-weight: 500;
}
.list-members .member-meta{
	line-height: 1.1;
}

.list-licences{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.list-licences .licence{
	flex: 1 1 25%;
	padding: 0 10px;
	box-sizing: border-box;
	line-height: 1.5;
}

.list-licences .licence-cc{
	flex: 1 1 35%;
}

.list-licences .licence.licence-oa{
	display: flex;
	flex-wrap: wrap;
	flex: 1 1 auto;
	max-width: 40%;
}
	.list-licences .licence.licence-oa > figure{
		max-width: 32px;
		flex: 0 0 32px;
		margin: 0;
		margin-top: .5rem;
	}
	.list-licences .licence.licence-oa > figure.oa-deadline{
		max-width: 32px;
		flex: 0 0 32px;
	}
	.list-licences .licence.licence-oa > p{
		flex: 1;
		margin-left: 1rem;

	}

.list-licences .licence *{
	font-size: 14px;
}



/* SCIENTIFIC CLOUD */

.section-sc{
	margin-bottom: 4rem;
}

.title-field-sc{
	font-size: 32px;
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
}
.title-page{
	font-size: 32px;
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.title-page strong{
	display: block;
	font-size: 42px;
}

.title-page.title-oa{
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.contatore-lista{
	margin-top: 2rem;
}

.contatore-lista li{
	display: flex;
	flex-direction: row;
	font-size: 18px;
	line-height: 1.5;
}
.contatore-lista li div{
	flex: 0 0 200px;
}

.contatore-lista li strong{
	color: #9A1413;
}


.contatore{
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
	margin-top: 2rem;
	list-style: none;
	align-items: center;
	background: #f2f2f2;
	padding: 2rem 0;
}
.contatore li{
	flex: 0 0 33%;
	font-size: 21px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	margin-bottom: 2rem;
	padding: 0 1rem;
	box-sizing: border-box;
}
.contatore li a{
	color: #333;
	text-decoration: underline;
}
.contatore li a:hover{
	text-decoration: none;	
}
.contatore li span
{
	color: #9a1413;
	display: block;
	font-size: 42px;
}

.contatore.contatore-4-col li{
	flex: 0 0 25%;
	width: 25%;
}
.text-center{
	text-align: center;
}
.link-best{
	font-size: 18px;
	text-decoration: underline;
	margin-bottom: 4rem;
}

.lista-alfabetico{
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

.lista-alfabetico li{
	flex: 1;
	margin-right: 2px;
	align-items: center;
	justify-content: center;
}
.lista-alfabetico li a{
	background: #9a1413;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 1;
	padding: .75rem 0;
}

.lista-comitati-scientifici li a{
	font-size: 15px;
	line-height: 18px;
	font-weight: 500;
	color: #000;
	word-break: break-word;
	margin-bottom: .75rem;
	display: block;
}


.lista-comitati-scientifici li a:hover{
	color: #9a1413;
}

.list-istituzioni{
	color: #333;
	flex-wrap: wrap;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 1rem;
}
.list-istituzioni li{
	flex: 0 0 50%;
	width: 50%;
	box-sizing: border-box;
	padding-right: 2rem;
	margin-bottom: .5rem;
}
.list-istituzioni li span{ 
	font-size: 12px;
	line-height: 1.1;
	font-weight: 400;
	display: block; 
	color: #777;
}
.list-istituzioni li span.title{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	color: #222;
}
.list-istituzioni li span.nation{
	text-transform: uppercase;
}

/* Event */

.list-events{
	list-style: none;
	margin:40px 0; 
	padding:0;
}
.list-events li{
	margin-bottom: 20px;
}

.list-events li:hover{
	background: #eee;
}

.list-events li .event-date, .list-events li .event-title{
	display: block;
}

.list-events li .event-title{
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	text-transform: 100;
	margin-bottom: 10px;
}

.list-events li .event-description{
	font-size: 13px;
	line-height: 15px;
	color:#555;

}

.list-events li.iniziale{
	font-size: 32px;
	line-height: 24px;
	width: 100%;
	
	border-bottom:1px solid #9A1413;
	color:#9A1413;
	margin-bottom: 20px;
	padding:10px 0;

}

.list-events li a{
	color:#555;
}

.list-events li a:hover{
	color:#9A1413;
}


#myTab{
	margin-left: -18px;
	border:none;
}

.nav-tabs > li > a{
	background: #d24c4c;
	color:#fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border:none;

	font-weight: 300;
	font-size: 18px;
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;

}

.nav-tabs > li > a:hover{

	background: #D67373;
	border:none;
	
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover{
	background:#fff;
	color:#d24c4c;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border:none;
}



